

/* 全画面動画背景 */
.bgScreen {
	position: fixed;
	top: -11vw;
	left: 0;
	width: 100%;
	height: 56.25vw;
	max-height: 96vh;
	max-height: calc(100vh - 6vw);
	background-color: #000;
}
.bgScreen.bgScreenImage {
	background-color: #2e2b34;
	background-image: url("../images/keyVisual2009.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
@media screen and (max-width: 800px) {
	.bgScreen {
		top: 15vw;
		height: 100vw;
		max-height: 96vh;
		max-height: calc(100vh - 10vw);
	}
}
.kvMovie {

}
.bgScreen .credit {
	position: absolute;
	left: 2em;
	bottom: 1em;
}
.boxContents {
	width: 100%;
	padding: 2em;
	border: 1px solid #ffff00;
	box-sizing: border-box;
}
.boxContents.boxContentsNarrow {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.btnWrapper {
	width: 90%;
	height: 100px;
	margin-left: 5%;
	margin-right: 5%;
	color: #fff;
	border: none!important;
}
.btnWrapper .btnLeft,
.btnWrapper .btnRight {
	display: block;
	width: 40px;
	height: 100px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 40px 100px;
}
.btnWrapper .btnLeft {
	background-image: url("../images/svg/btnRedL.svg");
}
.btnWrapper .btnRight {
	background-image: url("../images/svg/btnRedR.svg");
}
.btnWrapper .btnCenter {
	width: calc(90% - 80px);
	height: 100px;
	background-color: #e50012;
}
.btnWrapper .btnCenter > span {
	display: block;
}
@media screen and (max-width: 800px) {
	.btnWrapper {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.btnWrapper .btnLeft,
	.btnWrapper .btnRight {
		width: 8vw;
		height: 20vw;
		background-size: 8vw 20vw;
	}
	.btnWrapper .btnCenter {
		width: calc(100% - 16vw);
		height: 20vw;
	}
}
#btnPlayMusic {
	position: absolute;
	right:0;
	top: 300px;
	width: 7vw;
	max-width: 104px;
	height: 3vw;
	max-height: 36px;
	padding: 6px 0;
}
#btnPlayMusic .btnToggle {
	display: inline-block;
	width: 3vw;
	max-width: 36px;
	height: 3vw;
	max-height: 36px;
	margin: 0;
	padding: 0;
	background-image: url("../images/volumeOff.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: transparent;
	border: none;
	outline: none;
	opacity: 0.5;
	cursor: pointer;
}
#btnPlayMusic .btnToggle + .btnToggle {
	background-image: url("../images/volumeOn.png");
}

#btnPlayMusic .btnToggle:hover,
#btnPlayMusic .btnToggle.selected {
	opacity: 1;
}
@media screen and (min-width: 801px) and (max-width: 1000px) {
	#btnPlayMusic {
		padding: 0.5vw 0;
	}
}
@media screen and (max-width: 800px) {
	.bgScreen .credit {
		left: 0.5em;
		bottom: 0;
	}
	#btnPlayMusic {
		width: 20vw;
		max-width: 20vw;
		height: 8vw;
		max-height: 8vw;
		padding: 2vw 0;
	}
	#btnPlayMusic .btnToggle {
		width: 8vw;
		max-width: 8vw;
		height: 8vw;
		max-height: 8vw;
	}
}
/* catchVisual */
#catchVisual {
	width: 100%;
	height: 62.25vw;
	max-height: 100vh;
	overflow: hidden;
	pointer-events: none;
}
@media screen and (max-width: 800px) {
	#catchVisual {
		/*
		height: 66.25vw;
		*/
		height: 100vw;
	}
}
